/*  in the script above the navigation and extra bars should be placed differently for IE 6, but the other browsers are ok.
 in IE 6 it places the nav and the other stuff too far right */

#feature-stories {
    padding-left: 4px;
    padding-bottom: 0px;
    padding-right: 4px;
}

#feature-stories .feature-story-overlay {
    position: absolute;
    z-index: 1;
}

#feature-stories .feature-story-overlay-number, #feature-stories .feature-story-overlay-number-current {
    position: relative;
    top: 0;
    right: 0;
    z-index: 2;
}

div#wrapper{overflow: hidden;}
div#footer {height: 1%;}
    
    div.half {
        width: 40%;
        margin-right: 5%
    }

    div#menu {
	padding: 5px 0 0 0;
        width: 100%;
    }

    div#menu ul li {
        float: left;
        width: 100%;
    }
    
    div#menu ul li a {
        width: 90%;
    }

    div#menu h2 {
	font-size: 10px !important;
    }


	div.half {
	    width: 48.5%;
	    margin-right: 1%;  
	}
	
	div.third {
		width: 30%;
		margin-right: 1%;
	}

	div#wrapper {overflow: hidden;}
	div#footer {height: 1%;}

/*
	div.angled h2,div.angled h3 {
	    margin-bottom: 15px;
	    font-size: 1em;
    
	} */

div#primarynav ul a {
    cursor: hand;
}
